8800GT Legacy...Supported OS

Discussion in 'Mac Pro' started by AppleNewton, Apr 28, 2008.

  1. AppleNewton macrumors 68000

    AppleNewton

    Joined:
    Apr 3, 2007
    Location:
    1 Finite Place
    #1
    I have a Previous Gen MacPro 2.66...Going to get the legacy edition card; is there a minimum system requirements? i currently run a 10.4.10 OSX Drive 10.5.2 & XP drive.

    should it work under 10.4.10 or no?
    and is there a direct link to the nvidia drivers for XP for the 8800 legacy?

    thanks!
     
  2. Cindori macrumors 68040

    Cindori

    Joined:
    Jan 17, 2008
    Location:
    Sweden
  3. AppleNewton thread starter macrumors 68000

    AppleNewton

    Joined:
    Apr 3, 2007
    Location:
    1 Finite Place
    #3
    yeah i heard conflicting reports on it working under OSX 10.4 and the XP Drivers i heard alot of misconceptions too; Bootcamp 2.0/2.1 drivers may or may not work and the nVidia.com drivers are hit or miss, but id rather have a DIRECT link to the ones people are currently using on Their macpro w/ the 8800Legacy


    thanks
     
  4. nurfen macrumors member

    Joined:
    Jan 21, 2007
    #4
    The card only works in Leopard, any other version of OS X results in a Kernel Panic.

    Drivers for Vista are easily found on Guru3d.com (just download the latest available), and performance in Vista is great! I'm playing Crysis, Rainbow Six, etc, without any problems at all.
     

Share This Page